body {
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:0px;

	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:0px;}

a {
	text-decoration:none;}

td img {	
	display:block;}

td,
p,
div,
li,
input,
textarea {
	font-family:"Trebuchet MS", Trebuchet, Sans-Serif;
	font-size:13px;
	
	line-height:19px;}

a:hover {
	text-decoration:underline;}

div.sky_menu {
	background-color:#eaeaea;
	
	width:100%;
	height:30px;
	
	margin-bottom:18px;
	
	line-height:12px;}

div.sky_menu div {
	color:#6b6b6b;

	font-family:"Myriad Pro", Myriad, Sans-Serif;
	font-size:12px;

	padding-top:9px;
	padding-right:5px;
	padding-left:5px;}

div.sky_menu div a {
	color:#6b6b6b;

	font-family:"Myriad Pro", Myriad, Sans-Serif;
	font-size:12px;
	
	text-decoration:none;}

div.content_outer_shell {
	background-color:#e9e9e9;

	border:1px solid #b4b4b4;

	font-size:0px;
	line-height:0px;

	margin:0px 0px 0px 0px;
	
	padding-top:5px;
	padding-right:5px;
	padding-bottom:5px;
	padding-left:5px;}

div.content_inner_shell {
	background-color:#ffffff;

	border:1px solid #d6d6d6;
	
	font-size:0px;
	line-height:0px;
	
	margin:0px 0px 0px 0px;
	
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:0px;

	width:938px;}

div.black_bar {
	background-color:#000302;
	
	width:938px;
	height:19px;}

div.black_bar, div.main_cont, div.content_1, div.main_cont h2, div.main_cont p {
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:0px;

	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:0px;}

img.splash_image {

	display:block;}

div.content_1 {
	background-image:url('../../../images/big_blue/bg-1.gif');
	background-position:top left;
	background-repeat:repeat-x;
	
	height:198px;}
	
div.splash_1 {
	background-image:url('../../../images/big_blue/splash-1.jpg');
	background-position:top left;
	background-repeat:no-repeat;
	
	width:938px;
	height:252px;}
	
	div.splash_1 div.splash1_cont_left {
		padding-top:36px;
		padding-left:24px;}
		
		div.splash_1 div.splash1_cont_left h1 {
			border-bottom:1px solid #ffffff;
			
			color:#ffffff;
			
			display:inline;
			
			letter-spacing:0.03em;
			line-height:1;
			
			font-family:"Myriad Pro", Myriad, "Gill Sans MT", "Gill Sans", Sans-Serif;
			font-size:24px;
			font-weight:bold;
			
			text-transform:uppercase;
			
			padding-bottom:0px;}
			
		div.splash_1 div.splash1_cont_left p {
			color:#ffffff;
			
			font-family:"Trebuchet MS", Trebuchet, Sans-Serif;
			font-size:18px;
			font-weight:normal;
			
			line-height:1.3;
			
			margin-top:12px;
			margin-bottom:18px;
			
			padding-left:18px;}
			
			div.splash_1 div.splash1_cont_left p span.superscript {
				font-size:12px;
				
				vertical-align:top;}

	div.splash_1 div.splash1_cont_right {
		padding-top:12px;
		padding-right:24px;
		padding-left:12px;}
		
		div.splash_1 div.splash1_cont_right h4 {
			color:#ffffff;
			
			font-family:"Trebuchet MS", Trebuchet, Sans-Serif;
			font-size:16px;
			font-weight:bold;
			
			line-height:1;
			letter-spacing:0.02em;
			
			margin-bottom:0px;
			padding-bottom:0px;}
			
		div.splash_1 div.splash1_cont_right p,
		div.splash_1 div.splash1_cont_right li {
			color:#ffffff;
			
			font-family:"Trebuchet MS", Trebuchet, Sans-Serif;
			font-size:13px;
			font-weight:normal;
			
			line-height:1.3;}

		div.splash_1 div.splash1_cont_right li {}

		div.splash_1 div.splash1_cont_right p {
			padding-top:6px;
			padding-left:24px;
			
			margin-top:0px;}
			
			div.splash_1 div.splash1_cont_right p a {
				color:#ffffff;
				
				text-decoration:underline;}
				
		div.splash_1 div.splash1_cont_right ul {
			list-style-image:url('../images/arrow-1.gif');
			
			margin-left:0px;
			margin-bottom:0px;
			
			padding-top:3px;
			padding-bottom:0px;
			padding-left:24px;}
			
			div.splash_1 div.splash1_cont_right ul li {
				margin-bottom:6px;}
			

div.splash_7 {
	background-color:#fbdd6f;
	
	width:938px;
	height:252px;
	
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;}
	
	div.splash_7 div.splash_cont_left {		
		margin-top:18px;
		margin-left:18px;
		
		width:504px;}
		
	div.splash_7 div.splash_cont_right {
		margin-top:18px;}
		
	div.splash_7 h1 {
		color:#000000;
		
		font-family:"Myriad Pro", Myriad, Arial, Sans-Serif;
		font-size:18px;
		font-weight:bold;
		
		line-height:1;}

	div.splash_7 h4 {
		color:#000000;
		
		font-family:"Trebuchet MS", Trebuchet, Sans-Serif;
		font-size:13px;
		font-weight:bold;
		
		line-height:1;
		
		margin-bottom:0px;
		
		padding-bottom:12px;}
		
	div.splash_7 p {
		color:#000000;
		
		font-family:"Trebuchet MS", Trebuchet, Sans-Serif;
		font-size:13px;
		font-weight:normal;
		
		line-height:1.4;
		
		margin-bottom:9px;}
		
	div.splash_7 p.readmore {
		margin-top:0px;
		margin-bottom:0px;
		
		text-align:right;}
		
		div.splash_7 p.readmore a {
			color:#000000;
			
			font-weight:bold;
			
			text-decoration:underline;}

div.content_8 {
	background-color:#efc981;
	
	background-image:url('../../../images/big_blue/bg-8.gif');
	background-position:top left;
	background-repeat:repeat-x;
	
	padding-bottom:24px;}
	
	div.content_8 img.testimonial_icon {
		float:right;
		
		margin-top:18px;
		margin-left:18px;
		margin-bottom:18px;}
	
	div.content_8 p.byline {
		font-style:italic;
		
		margin-top:9px;
		margin-bottom:36px;}
		
div.splash_8 {
	background-image:url('../../../images/big_blue/splash-8.jpg');
	background-position:top left;
	background-repeat:no-repeat;
	
	width:938px;
	height:252px;}
	
	div.splash_8 div.splash8_cont_left {
		padding-top:36px;
		padding-left:24px;}
		
		div.splash_8 div.splash8_cont_left h1 {
			border-bottom:1px solid #df9302;
			
			color:#df9302;
			
			display:inline;
			
			letter-spacing:0.03em;
			line-height:1;
			
			font-family:"Myriad Pro", Myriad, "Gill Sans MT", "Gill Sans", Sans-Serif;
			font-size:24px;
			font-weight:bold;
			
			text-transform:uppercase;
			
			padding-bottom:0px;}
			
		div.splash_8 div.splash8_cont_left p {
			color:#5b5a5a;
			
			font-family:"Trebuchet MS", Trebuchet, Sans-Serif;
			font-size:18px;
			font-weight:normal;
			
			line-height:1.3;
			
			margin-top:12px;
			margin-bottom:18px;
			
			padding-left:18px;}
			
			div.splash_8 div.splash8_cont_left p span.superscript {
				font-size:12px;
				
				vertical-align:top;}

	div.splash_8 div.splash8_cont_right {
		padding-top:12px;
		padding-right:24px;
		padding-left:24px;}
		
		div.splash_8 div.splash8_cont_right h4 {
			color:#df9302;
			
			font-family:"Trebuchet MS", Trebuchet, Sans-Serif;
			font-size:16px;
			font-weight:bold;
			
			line-height:1;
			letter-spacing:0.02em;
			
			margin-bottom:0px;
			padding-bottom:0px;}
			
		div.splash_8 div.splash8_cont_right p,
		div.splash_8 div.splash8_cont_right li {
			color:#000000;
			
			font-family:"Trebuchet MS", Trebuchet, Sans-Serif;
			font-size:13px;
			font-weight:normal;
			
			line-height:1.3;}

		div.splash_8 div.splash8_cont_right li {}

		div.splash_8 div.splash8_cont_right p {
			padding-top:6px;
			padding-left:24px;
			
			margin-top:0px;}
			
			div.splash_8 div.splash8_cont_right p a {
				color:#9e4f03;
				
				text-decoration:underline;}
				
		div.splash_8 div.splash8_cont_right ul {
			list-style-image:url('../images/arrow-8.gif');
			
			margin-left:0px;
			margin-bottom:0px;
			
			padding-top:3px;
			padding-bottom:0px;
			padding-left:24px;}
			
			div.splash_8 div.splash8_cont_right ul li {
				margin-bottom:6px;}
				
div.splash_10 {
	background-image:url('../../../images/big_blue/splash-10.gif');
	background-position:top left;
	background-repeat:no-repeat;
	
	font-size:0px;
	line-height:0px;
	
	width:938px;
	height:252px;
	
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;}
	
	div.splash_10 td {
		vertical-align:top;}
	
	div.splash_10 div.splash_cont_left {
		margin-top:18px;
		margin-right:18px;
		margin-left:18px;}
		
	div.splash_10 div.splash_cont_right {
		margin-top:18px;
		margin-right:18px;
		margin-left:18px;}
		
	div.splash_10 h1 {
		color:#ffffff;
		
		font-size:18px;
		font-weight:bold;
		
		margin-top:0px;
		margin-bottom:18px;
		
		padding-top:0px;
		padding-bottom:0px;}
		
	div.splash_10 h2 {
		color:#ffffff;
		
		font-size:15px;
		font-weight:bold;
		
		margin-top:18px;
		margin-bottom:12px;
		
		padding-top:0px;
		padding-bottom:0px;}
		
	div.splash_10 p {
		color:#ffffff;}
		
		div.splash_10 p a {
			color:#c0ddea;}

	div.splash_10 form {}
		
		div.splash_10 form p {
			color:#ffffff;}
		
		div.splash_10 form p.label {
			color:#ffffff;
			
			font-size:12px;
			font-weight:normal;
			
			margin-top:0px;
			margin-bottom:2px;
			
			padding-top:0px;
			padding-bottom:0px;}
			
		div.splash_10 form p.input {
			margin-top:0px;
			margin-bottom:9px;
			
			padding-top:0px;
			padding-bottom:0px;}

			div.splash_10 form p.input input,
			div.splash_10 form p.input textarea {
				border:2px solid #7e99aa;
				
				font-family:Tahoma, Sans-Serif;
				font-size:13px;
				font-weight:normal;
				
				padding:3px 3px 3px 3px;
				
				width:180px;}
				
			div.splash_10 form p.input textarea {
				height:73px;
				
				overflow:auto;}
				
			div.splash_10 form p.submit {
				font-size:0px;
				
				line-height:0px;
				
				margin-top:0px;
				margin-bottom:0px;
				
				padding-top:51px;
				padding-bottom:0px;}
			
				div.splash_10 form p.submit input {
					background:#ffa200;
					border:2px solid #d77600;
					
					color:#000000;
					
					font-family:Tahoma, Sans-Serif;
					font-size:13px;
					font-weight:normal;
					
					padding:3px 3px 3px 3px;
					
					width:120px;
					
					text-transform:lowercase;}

div.content_2 {
	background-image:url('../../../images/big_blue/bg-2.gif');
	background-position:top left;
	background-repeat:repeat-x;
	
	height:198px;}

div.content_3 {
	background-color:#323c3a;
	background-image:url('../../../images/big_blue/bg-3.gif');
	background-position:top left;
	background-repeat:repeat-x;
	
	padding-bottom:24px;}

div.content_4 {
	background-image:url('../../../images/big_blue/bg-4.gif');
	background-position:top left;
	background-repeat:repeat-x;
	
	height:198px;}

div.content_5 {
	background-color:#2e2001;
	background-image:url('../../../images/big_blue/bg-5.gif');
	background-position:top left;
	background-repeat:repeat-x;
	
	padding-bottom:24px;}

div.content_5 form input,
div.content_5 form textarea {
	width:220px;
	
	padding:3px;
	
	line-height:15px;
	
	border:1px solid #c9a776;}

div.content_5 form textarea {
	line-height:19px;

	height:140px;}
	
div.content_7 {
	background-image:url('../../../images/big_blue/bg-7.gif');
	background-position:top left;
	background-repeat:repeat-x;
	
	height:198px;}
	
div.content_10 {
	background-image:url('../../../images/big_blue/bg-10.gif');
	background-position:top left;
	background-repeat:repeat-x;
	
	height:198px;}
	
	div.content_10 a {
		color:#ffffff;}

table.box_table td {
	padding-top:18px;
	padding-right:21px;
	padding-bottom:0px;
	padding-left:21px;}

div.content_4 table.box_table td + td {
	padding-right:8px;}

table.box_table td.sep {
	padding-top:12px;
	padding-right:0px;
	padding-left:0px;}

table.box_table td p {
	text-align:justify;}

table.box_table h2 {
	margin-bottom:0px;
	
	padding-bottom:0px;}

div.main_cont h2 {
	font-size:16px;
	
	line-height:16px;
	
	padding-bottom:12px;}

div.main_cont h3 {
	font-size:14px;
	
	line-height:14px;
	
	padding-bottom:6px;
	margin-bottom:0px;}

div.main_cont p {}

div.content_4 p {	
	line-height:22px;}

	div.content_1 h2,
	div.content_1 h2 a {
		color:#00204e;}

	div.content_1 p,
	div.content_1 ul li {
		color:#00204e;}

	div.content_2 h2,
	div.content_2 a {
		color:#e28418;}

	div.content_2 p,
	div.content_2 ul li {
		color:#ffdf80;}

	div.content_3 h2,
	div.content_3 h3,
	div.content_3 a {
		color:#f3fffc;}

	div.content_3 h3 {
		border-bottom:1px dashed #f3fffc;

		margin-top:18px;
		margin-bottom:0px;}

	div.content_3 p,
	div.content_3 ul li,
	div.content_3 ul li a {
		color:#edfaf6;}

	div.content_4 h2,
	div.content_4 a {
		color:#3d1401;}

	div.content_3 ul {
		list-style-type:square;
	
		margin-top:0px;
		margin-right:0px;
		margin-bottom:0px;
		margin-left:18px;
	
		padding-top:12px;
		padding-right:0px;
		padding-bottom:0px;
		padding-left:0px;}

		div.content_3 ul li {
			margin-bottom:12px;
			
			padding-left:0px;}
		
		div.content_3 ul li,
		div.content_3 ul li a {
			font-size:12px;
			
			line-height:13px;}

	div.content_4 p,
	div.content_4 ul li,
	div.content_4 ul li a {
		color:#3d1401;}
	
	div.content_5 h2 {
		color:#d6b98b;}
	
	div.content_5 p,
	div.content_5 ul li {
		color:#c9a776;}
	
	div.content_4 ul {
		list-style-image:url('../../../images/big_blue/list-4.gif');
		list-style-type:none;
	
		margin-top:0px;
		margin-right:0px;
		margin-bottom:0px;
		margin-left:0px;
	
		padding-top:12px;
		padding-right:0px;
		padding-bottom:0px;
		padding-left:32px;}
	
	div.content_4 ul li {
		margin-bottom:12px;
		
		padding-left:9px;}
	
		div.content_4 ul li,
		div.content_4 ul li a {
			font-size:12px;
			
			line-height:13px;}
	
	div.content_7 h2,
	div.content_7 h3,
	div.content_7 a {
		color:#2b1d04;}
	
	div.content_7 h3 {
		border-bottom:1px dashed #2b1d04;
	
		margin-top:18px;
		margin-bottom:0px;}
	
	div.content_7 p,
	div.content_7 ul li,
	div.content_7 ul li a {
		color:#2b1d04;}	

div.brown_sep {
	background-color:#7e6639;
		
	width:2px;
	height:223px;}

div.lblue_sep {	
	background-color:#bdc7dd;
		
	width:2px;
	height:173px;}

div.teal_sep {
	background-color:#c0cfcb;
	
	width:2px;
	height:273px;}

div.white_sep {	
	background-color:#ffffff;
		
	width:2px;
	height:173px;}

div.black_sep {	
	background-color:#000000;
		
	width:2px;
	height:173px;}

div.orange_sep {
	background-color:#5e1c00;
		
	width:2px;
	height:173px;}
	
div.lorange_sep {
	background-color:#fdd475;
		
	width:2px;
	height:173px;}	

div.menu {
	background-image:url('../images/menu_bar_bg.gif');
	background-position:top left;
	background-repeat:repeat-x;	

	width:589px;
	height:30px;}

	div.menu div {
		color:#ffffff;
		
		font-family:"Myriad Pro", Myriad, Sans-Serif;
		font-size:11px;
		
		word-spacing:0.01em;
		
		line-height:13px;
	
		text-transform:uppercase;
	
		padding-top:13px;
		padding-right:9px;
		padding-bottom:0px;
		padding-left:9px;}
	
		div.menu div a {
			color:#ffffff;
		
			font-family:"Myriad Pro", Myriad, Sans-Serif;
			font-size:11px;
		
			line-height:13px;
			
			text-transform:uppercase;
			
			text-decoration:none;}

div.footbar {
	margin-top:12px;}

	div.footbar td.sep {
		padding-top:12px;}

		div.footbar td.sep div {
			background-color:#cbcacf;
				
			width:2px;
			height:73px;}

div.footer {
	text-align:right;
	
	padding-right:12px;
	
	margin-bottom:24px;}

	div.footer p {
		color:#000000;
		
		font-size:11px;
		
		line-height:14px;}
		
		div.footer p a {
			color:#666666;}



/*  MISC  */

div.rr_oy_head {

	background-image:url('../../../images/misc/rr_oy_head.gif');
	background-position:top left;
	background-repeat:no-repeat;

	margin:0px;
	padding:0px;
	
	width:279px;
	height:35px;
}

div.rr_oy_head div {

	padding-top:9px;
	padding-right:3px;
	padding-bottom:0px;
	padding-left:12px;
}	

div.rr_oy_head p {
	
	color:#ffffff;
	
	font-family:"Myriad Pro", Myriad, Sans-Serif;
	font-size:15px;
	
	line-height:15px;

	margin:0px;
}	

div.rr_oy_body {

	background-image:url('../../../images/misc/rr_oy_bg.gif');
	background-position:top left;
	background-repeat:repeat-y;
	
	margin:0px;
	padding:0px;

	width:279px;
}

div.rr_oy_body div {
	
	padding-right:12px;
	padding-bottom:12px;
	padding-left:12px;
}

div.rr_oy_body p {

	font-size:12px;

	margin:0px;
	
	padding-top:9px;
}

div.rr_oy_foot {

	background-image:url('../../../images/misc/rr_oy_foot.gif');
	background-position:top left;
	background-repeat:no-repeat;
	
	margin:0px;
	padding:0px;

	width:279px;
	height:10px;
}

div.links_page {}
	
	div.links_page div.heading {
	
		background-image:url('../../../images/big_blue/bg-1.gif');
		background-position:top left;
		background-repeat:repeat-x;
		
		padding:24px;}
	
	div.links_page div.body {
		padding:24px;}
		
	div.links_page h1 {
		color:#00204e;}
		
	div.links_page a {
		color:#00204e;}
		
	div.links_page p {
		color:#444444;}


/* ARTICLES */

div.article_list div.title {
	
	background-image:url('../../../images/big_blue/bg-1.gif');
	
	padding-top:24px;
	padding-right:24px;
	padding-bottom:24px;
	padding-left:24px;
}

div.article_list div.title h1,
div.article_list div.title h1 a {
	
	color:#00204e;
	
	font-family:"Myriad Pro", Myriad, Sans-Serif;
	
	font-size:24px;
	font-weight:bold;
	
	margin:0px;
}

div.article_list div.list {

	background-color:#f0fbff;
	
	font-size:13px;
	
	padding:24px;
}

div.article_list div.article {
	
	border-bottom:1px solid #acacac;
	
	padding-bottom:6px;
	
	margin-bottom:32px;
}

div.article_list div.article span.byline {

	font-size:11px;
}

div.article_list h1,
div.article_list div.article h2,
div.article_list div.article h2 a {
	
	color:#00204e;
	
	font-family:"Myriad Pro", Myriad, Sans-Serif;
	font-size:18px;
	font-weight:bold;
}

div.article_list div.article { 
	
	margin-left:12px;}

div.article_list div.article h2 a {

	text-decoration:underline;}

div.article_list h1.category {
	
	font-size:21px;
	
	padding-bottom:24px;}

div.article_list div.article p {

	font-size:12px;
	
	margin-bottom:6px;}

div.article {
	padding:0px;
	margin:0px;
	
	line-height:0px;
	font-size:1px;}

	div.article div.content {
		background-color:#f0fbff;
		
		padding:24px;}

	div.article div.title {
		background-image:url('../../../images/big_blue/bg-1.gif');
		
		padding-top:24px;
		padding-right:24px;
		padding-bottom:6px;
		padding-left:24px;}

		div.article div.title h1,
		div.article div.title h1 a {			
			color:#00204e;
			
			font-family:"Myriad Pro", Myriad, Sans-Serif;
			
			font-size:24px;
			font-weight:bold;
			
			margin:0px;}

		div.article div.title p {			
			margin-bottom:6px;}

		div.article div.title span.byline {
			font-size:12px;
			text-transform:uppercase;}

			div.article div.title div a {
				color:#00204e;
				
				text-decoration:underline;}

	div.article a {
		color:#666666;}

	div.article p {		
		color:#363636;
		
		font-size:15px;
		line-height:24px;
		
		margin-bottom:24px;}

		div.article div.content h2,
		div.article div.content h3 {	
			color:#0087bc;
			
			font-family:"Myriad Pro", Myriad, Sans-Serif;
			font-size:18px;
			font-weight:bold;}

		div.article div.content h2 {
			
			margin-top:36px;}

	div.article div.article_tools {
		border-left:1px solid #bbbbbb;
		
		float:right;
		
		margin-left:24px;
		
		padding-left:12px;
		padding-bottom:12px;}
		
		div.article div.article_tools h4 {
		
			color:#666666;
			
			font-family:Myriad, Sans-Serif;
			font-size:12px;
		
			padding-top:0px;
			margin-top:0px;
			
			text-transform:uppercase;}
			
			div.article div.article_tools ul {
				list-style-type:none;
				
				margin-left:0px;
				
				padding-left:12px;}
				
				div.article div.article_tools ul li {					
					background-repeat:no-repeat;
					background-position:center left;
					
					margin-bottom:9px;
					
					padding-left:24px;}
					
				div.article div.article_tools ul li.digg {
					background-image:url('../images/digg.gif');}

				div.article div.article_tools ul li.delicious {
					background-image:url('../images/delicious.gif');}

				div.article div.article_tools ul li.facebook {
					background-image:url('../images/facebook.gif');}

				div.article div.article_tools ul li.technorati {
					background-image:url('../images/technorati.gif');}
					
				div.article div.article_tools ul li.stumble {
					background-image:url('../images/stumble.gif');}
					
					div.article div.article_tools ul li a {
						color:#666666;}

td.tagged h3 {
	border-bottom:none;
	
	margin-bottom:0px;
	padding-bottom:9px;}
	
	td.tagged p {
		font-size:12px;
		font-style:italic;
		
		margin-bottom:46px;}
		
div.sign_up {}
	
	div.sign_up div.testimonial {}
		
		div.sign_up div.testimonial p {
			color:#ffffff;
			
			font-family:"Myriad Pro", Myriad, Arial, Sans-Serif;
			font-size:16px;
			font-weight:normal;
			
			line-height:1.4;
			
			margin-top:0px;
			margin-bottom:12px;
			
			padding-top:0px;
			padding-bottom:0px;}
			
		div.sign_up div.testimonial div.byline {
			float:right;}
			
			div.sign_up div.testimonial div.byline p {
				font-size:13px;
				font-weight:normal;
				
				margin-top:0px;
				margin-bottom:0px;
				
				padding-top:0px;
				padding-bottom:0px;}
				
			div.sign_up div.testimonial div.byline p.readmore {
				font-size:13px;
				font-weight:bold;
				
				margin-top:6px;
				margin-bottom:0px;
				
				padding-top:0px;
				padding-bottom:0px;}
				
				div.sign_up div.testimonial div.byline p.readmore a {
					color:#ffffff;
					
					text-decoration:underline;}